# gdcm::SOPClassUIDToIOD Class Reference

Class convert a class uid into IOD. More...

`#include <gdcmSOPClassUIDToIOD.h>`

List of all members.

## Static Public Member Functions
static const char * | GetIOD (UIDs const &uid)

## Detailed Description

Class convert a class uid into IOD.

## Member Function Documentation

static const char* gdcm::SOPClassUIDToIOD::GetIOD | ( | UIDs const & | uid | ) | `[static]`

The documentation for this class was generated from the following file:

- gdcmSOPClassUIDToIOD.h